.menuMainMenu
{
    width:100%;
    display:block;
    padding:0px;
    margin:0px;
    white-space:nowrap;
    color:white;
    list-style-type:none;
    background-color:#013974;

}

.menuMainMenu li 
{
    display: inline-block;
    zoom:1;
    /*display: inline;*/
    width:auto;
    text-align:center;
}

.menuMainMenu li a 
{
    display:block;
    font-size:15px;
    padding:14px 16px 14px 15px;
    color:white;
    text-decoration:none;
}
span.nav-header
{
    display:block;
    font-size:15px;
    padding:14px 16px 14px 15px;
    color:white;
    text-decoration:none;    
}

.menuMainMenu li a:hover{
    background-color:white;
    color: #013974 !important;
}

/* pop up Menus*/

.menuMainMenu .parent:hover .nav-child {
    display:block;
}

.menuMainMenu .nav-child
{
    display:none;
    width:auto;
    margin:0px;
    padding:0px;
    position:absolute;
    background-color:#013974;
    z-index: 99;
}

.menuMainMenu .nav-child li
{
    float:none;
    display:block;	

}

.menuMainMenu .nav-child li a 
{
    text-align: left;
    display:block;

}

.menuMainMenu .current
{
    background-color:white;
}

.menuMainMenu .current a
{
    color:#013974;
}

.menuMainMenu .current .nav-child a
{
    color:white;
}